Subject: Re: B747-400 Walkaround Part 1
From: "Steve Bamford" <[email-masked]>
To: "F-15E Strike Eagle.com" <[email-masked]>
Date: Thu, 3 Oct 2002 01:08:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: F-15E Strike Eagle.com 
  To: [email-masked] 
  Sent: Friday, August 23, 2002 3:53 PM
  Subject: B747-400 Walkaround Part 1

  Hi Steve.

  Here is part one of my Boeing 747-400 walkaround that I promised to send you.

  The photos were taken at the Lufthansa Homebase in Frankfurt / Main. The aircraft shown was undergoing maintenance or repair.

  I will send you more pics as soon as I get them back from the photo shop. Please excuse the spots on the photos. I don´t know why but I have dust under the glass of scanner and don´t know how to remove it.

  If you want I can also take photographs of other Lufthansa airliners like Airbus A340, A300, A310, A319, A320, A321, McDonnell Douglas MD-11 Freighter, Boeing 737 and B747-200 Freighter. Sometimes we even have aircraft of other Star Alliance airlines here, like Air Canada.

  Just let me know what you like next!

  All the best,

  Lutz.

  Lutz Gretschel
  F-15E Strike Eagle.com
  Webmaster & Editor

  URL:   http://www.f-15estrikeeagle.com
  Email: [email-masked]